A PHP Error was encountered

Severity: 8192

Message: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead.

Filename: mysql/mysql_driver.php

Line Number: 319

Ruby 1.8.7-p370

Ruby 1.8.7-p370


Рубрика: Новости Linux
Метки: |
Просмотров: 2084

Выход 2 корректирующего релиза Ruby 1.8.7-p370 ознаменовал собой переход на завершающую стадию поддержки выпуска Ruby 1.8.7, последнего в ветке 1.8.

Отныне для Ruby 1.8.7 будут выпускаться только обновления с устранением серьёзных уязвимостей. Подготовка корректирующих выпусков с исправлением ошибок прекращена. Полное прекращение поддержки Ruby 1.8.7 запланировано на 1 июля 2013 года. Пользователям старых версий рекомендуется спланировать переход на Ruby 1.9.3.